AurionAI Docs

List Routing Rules

List all routing rules for the current tenant, sorted by sort_order.

GET
/api/ai-automation/routing/rules

List all routing rules for the current tenant, sorted by sort_order.

Authorization

AuthorizationBearer <token>

In: header

Response Body

application/json

curl -X GET "https://loading/api/ai-automation/routing/rules"
[
  {
    "category": "string",
    "conversation_type": "string",
    "created_at": "2019-08-24T14:15:22Z",
    "id": "string",
    "is_active": true,
    "overflow_team_id": "string",
    "priority": "string",
    "priority_boost": 0,
    "required_skills": [
      "string"
    ],
    "routing_method": "string",
    "sentiment": "string",
    "sort_order": 0,
    "target_team_id": "string",
    "tenant_id": "string",
    "updated_at": "2019-08-24T14:15:22Z"
  }
]